---
Tournament:
  name: Harper Community College Regional VarsityTournament
  short name: Harper Community College Varsity Regional
  location: Harper Community Coll
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 50
  school: University of Chicago Laboratory Schools High School
  state: IL
  city: Chicago
- number: 54
  school: Prospect High School
  state: IL
- number: 62
  school: Crystal Lake Central High School
  state: IL
- number: 55
  school: Barrington High School
  state: IL
- number: 53
  school: John Hersey High School
  state: IL
- number: 61
  school: James B. Conant High School
  state: IL
- number: 51
  school: Buffalo Grove High School
  state: IL
- number: 57
  school: Palatine High School
  state: IL
- number: 58
  school: Latin School of Chicago
  state: IL
- number: 52
  school: Dundee-Crown High School
  state: IL
- number: 56
  school: Crystal Lake South High School
  state: IL
- number: 59
  school: Lake Park High School
  state: IL
- number: 60
  school: Leyden High School
  state: IL
Placings:
- team: 50
  event: Anatomy and Physiology
  place: 4
- team: 50
  event: Astronomy
  place: 1
- team: 50
  event: Bridge
  place: 1
- team: 50
  event: Cell Biology
  place: 2
- team: 50
  event: Chemistry Lab
  place: 1
- team: 50
  event: Codebusters
  place: 2
- team: 50
  event: Detector Building
  place: 1
- team: 50
  event: Disease Detectives
  place: 1
- team: 50
  event: Dynamic Planet
  place: 1
- team: 50
  event: Environmental Chemistry
  place: 1
- team: 50
  event: Experimental Design
  place: 2
- team: 50
  event: Forensics
  place: 1
- team: 50
  event: Gravity Vehicle
  place: 1
- team: 50
  event: Green Generation
  place: 1
- team: 50
  event: It's About Time
  place: 1
- team: 50
  event: Ornithology
  place: 1
- team: 50
  event: Ping Pong Parachute
  place: 1
- team: 50
  event: Remote Sensing
  place: 2
- team: 50
  event: Rocks and Minerals
  place: 2
- team: 50
  event: Trajectory
  place: 4
- team: 50
  event: WiFi Lab
  place: 1
- team: 50
  event: Wright Stuff
  place: 1
- team: 50
  event: Write It Do It
  place: 1
- team: 54
  event: Anatomy and Physiology
  place: 6
- team: 54
  event: Astronomy
  place: 6
- team: 54
  event: Bridge
  participated: true
- team: 54
  event: Cell Biology
  place: 3
- team: 54
  event: Chemistry Lab
  place: 5
- team: 54
  event: Codebusters
  place: 1
- team: 54
  event: Detector Building
  place: 2
- team: 54
  event: Disease Detectives
  place: 3
- team: 54
  event: Dynamic Planet
  place: 5
- team: 54
  event: Environmental Chemistry
  place: 3
- team: 54
  event: Experimental Design
  place: 5
- team: 54
  event: Forensics
  place: 4
- team: 54
  event: Gravity Vehicle
  participated: false
- team: 54
  event: Green Generation
  place: 3
- team: 54
  event: It's About Time
  place: 4
- team: 54
  event: Ornithology
  place: 5
- team: 54
  event: Ping Pong Parachute
  participated: false
- team: 54
  event: Remote Sensing
  place: 1
- team: 54
  event: Rocks and Minerals
  place: 9
- team: 54
  event: Trajectory
  place: 3
- team: 54
  event: WiFi Lab
  place: 2
- team: 54
  event: Wright Stuff
  place: 2
- team: 54
  event: Write It Do It
  place: 7
- team: 62
  event: Anatomy and Physiology
  place: 5
- team: 62
  event: Astronomy
  place: 2
- team: 62
  event: Bridge
  place: 3
- team: 62
  event: Cell Biology
  place: 4
- team: 62
  event: Chemistry Lab
  place: 4
- team: 62
  event: Codebusters
  place: 9
- team: 62
  event: Detector Building
  place: 5
- team: 62
  event: Disease Detectives
  place: 4
- team: 62
  event: Dynamic Planet
  place: 2
- team: 62
  event: Environmental Chemistry
  place: 7
- team: 62
  event: Experimental Design
  place: 4
- team: 62
  event: Forensics
  place: 6
- team: 62
  event: Gravity Vehicle
  place: 5
- team: 62
  event: Green Generation
  place: 7
- team: 62
  event: It's About Time
  place: 6
- team: 62
  event: Ornithology
  place: 4
- team: 62
  event: Ping Pong Parachute
  place: 3
- team: 62
  event: Remote Sensing
  place: 8
- team: 62
  event: Rocks and Minerals
  place: 5
- team: 62
  event: Trajectory
  place: 2
- team: 62
  event: WiFi Lab
  place: 9
- team: 62
  event: Wright Stuff
  participated: true
- team: 62
  event: Write It Do It
  place: 3
- team: 55
  event: Anatomy and Physiology
  place: 1
- team: 55
  event: Astronomy
  place: 10
- team: 55
  event: Bridge
  participated: false
- team: 55
  event: Cell Biology
  place: 1
- team: 55
  event: Chemistry Lab
  place: 3
- team: 55
  event: Codebusters
  place: 4
- team: 55
  event: Detector Building
  place: 9
- team: 55
  event: Disease Detectives
  place: 7
- team: 55
  event: Dynamic Planet
  place: 4
- team: 55
  event: Environmental Chemistry
  place: 2
- team: 55
  event: Experimental Design
  place: 7
- team: 55
  event: Forensics
  place: 2
- team: 55
  event: Gravity Vehicle
  participated: false
- team: 55
  event: Green Generation
  place: 4
- team: 55
  event: It's About Time
  place: 3
- team: 55
  event: Ornithology
  place: 7
- team: 55
  event: Ping Pong Parachute
  place: 7
- team: 55
  event: Remote Sensing
  place: 5
- team: 55
  event: Rocks and Minerals
  place: 10
- team: 55
  event: Trajectory
  place: 5
- team: 55
  event: WiFi Lab
  place: 7
- team: 55
  event: Wright Stuff
  place: 4
- team: 55
  event: Write It Do It
  place: 2
- team: 53
  event: Anatomy and Physiology
  place: 2
- team: 53
  event: Astronomy
  place: 8
- team: 53
  event: Bridge
  participated: true
- team: 53
  event: Cell Biology
  place: 8
- team: 53
  event: Chemistry Lab
  place: 8
- team: 53
  event: Codebusters
  place: 3
- team: 53
  event: Detector Building
  place: 6
- team: 53
  event: Disease Detectives
  place: 5
- team: 53
  event: Dynamic Planet
  place: 3
- team: 53
  event: Environmental Chemistry
  place: 4
- team: 53
  event: Experimental Design
  place: 3
- team: 53
  event: Forensics
  place: 7
- team: 53
  event: Gravity Vehicle
  place: 4
- team: 53
  event: Green Generation
  place: 8
- team: 53
  event: It's About Time
  place: 5
- team: 53
  event: Ornithology
  place: 2
- team: 53
  event: Ping Pong Parachute
  participated: true
- team: 53
  event: Remote Sensing
  place: 6
- team: 53
  event: Rocks and Minerals
  place: 3
- team: 53
  event: Trajectory
  participated: true
- team: 53
  event: WiFi Lab
  place: 8
- team: 53
  event: Wright Stuff
  place: 3
- team: 53
  event: Write It Do It
  place: 8
- team: 61
  event: Anatomy and Physiology
  place: 3
- team: 61
  event: Astronomy
  place: 4
- team: 61
  event: Bridge
  participated: true
- team: 61
  event: Cell Biology
  place: 5
- team: 61
  event: Chemistry Lab
  place: 6
- team: 61
  event: Codebusters
  place: 6
- team: 61
  event: Detector Building
  place: 8
- team: 61
  event: Disease Detectives
  participated: false
- team: 61
  event: Dynamic Planet
  place: 7
- team: 61
  event: Environmental Chemistry
  place: 10
- team: 61
  event: Experimental Design
  place: 9
- team: 61
  event: Forensics
  place: 12
- team: 61
  event: Gravity Vehicle
  place: 2
- team: 61
  event: Green Generation
  place: 9
- team: 61
  event: It's About Time
  place: 2
- team: 61
  event: Ornithology
  place: 10
- team: 61
  event: Ping Pong Parachute
  place: 2
- team: 61
  event: Remote Sensing
  place: 3
- team: 61
  event: Rocks and Minerals
  place: 6
- team: 61
  event: Trajectory
  participated: false
- team: 61
  event: WiFi Lab
  place: 6
- team: 61
  event: Wright Stuff
  participated: false
- team: 61
  event: Write It Do It
  place: 4
- team: 51
  event: Anatomy and Physiology
  place: 9
- team: 51
  event: Astronomy
  place: 7
- team: 51
  event: Bridge
  participated: false
- team: 51
  event: Cell Biology
  place: 6
- team: 51
  event: Chemistry Lab
  place: 2
- team: 51
  event: Codebusters
  place: 5
- team: 51
  event: Detector Building
  place: 10
- team: 51
  event: Disease Detectives
  place: 2
- team: 51
  event: Dynamic Planet
  place: 12
- team: 51
  event: Environmental Chemistry
  place: 5
- team: 51
  event: Experimental Design
  place: 6
- team: 51
  event: Forensics
  place: 5
- team: 51
  event: Gravity Vehicle
  participated: false
- team: 51
  event: Green Generation
  place: 2
- team: 51
  event: It's About Time
  place: 7
- team: 51
  event: Ornithology
  place: 3
- team: 51
  event: Ping Pong Parachute
  participated: false
- team: 51
  event: Remote Sensing
  place: 4
- team: 51
  event: Rocks and Minerals
  place: 4
- team: 51
  event: Trajectory
  participated: false
- team: 51
  event: WiFi Lab
  place: 10
- team: 51
  event: Wright Stuff
  participated: false
- team: 51
  event: Write It Do It
  place: 6
- team: 57
  event: Anatomy and Physiology
  place: 12
- team: 57
  event: Astronomy
  place: 11
- team: 57
  event: Bridge
  place: 2
- team: 57
  event: Cell Biology
  place: 10
- team: 57
  event: Chemistry Lab
  place: 7
- team: 57
  event: Codebusters
  participated: true
- team: 57
  event: Detector Building
  place: 7
- team: 57
  event: Disease Detectives
  place: 9
- team: 57
  event: Dynamic Planet
  place: 9
- team: 57
  event: Environmental Chemistry
  place: 6
- team: 57
  event: Experimental Design
  place: 1
- team: 57
  event: Forensics
  place: 9
- team: 57
  event: Gravity Vehicle
  place: 3
- team: 57
  event: Green Generation
  place: 6
- team: 57
  event: It's About Time
  place: 11
- team: 57
  event: Ornithology
  place: 9
- team: 57
  event: Ping Pong Parachute
  place: 6
- team: 57
  event: Remote Sensing
  place: 9
- team: 57
  event: Rocks and Minerals
  place: 11
- team: 57
  event: Trajectory
  participated: true
- team: 57
  event: WiFi Lab
  place: 3
- team: 57
  event: Wright Stuff
  participated: true
- team: 57
  event: Write It Do It
  place: 5
- team: 58
  event: Anatomy and Physiology
  place: 10
- team: 58
  event: Astronomy
  place: 3
- team: 58
  event: Bridge
  participated: false
- team: 58
  event: Cell Biology
  place: 9
- team: 58
  event: Chemistry Lab
  place: 9
- team: 58
  event: Codebusters
  place: 7
- team: 58
  event: Detector Building
  participated: false
- team: 58
  event: Disease Detectives
  place: 12
- team: 58
  event: Dynamic Planet
  place: 8
- team: 58
  event: Environmental Chemistry
  place: 8
- team: 58
  event: Experimental Design
  place: 8
- team: 58
  event: Forensics
  place: 3
- team: 58
  event: Gravity Vehicle
  participated: false
- team: 58
  event: Green Generation
  place: 5
- team: 58
  event: It's About Time
  place: 10
- team: 58
  event: Ornithology
  place: 6
- team: 58
  event: Ping Pong Parachute
  place: 5
- team: 58
  event: Remote Sensing
  place: 7
- team: 58
  event: Rocks and Minerals
  place: 1
- team: 58
  event: Trajectory
  participated: false
- team: 58
  event: WiFi Lab
  place: 5
- team: 58
  event: Wright Stuff
  participated: true
- team: 58
  event: Write It Do It
  place: 12
- team: 52
  event: Anatomy and Physiology
  place: 7
- team: 52
  event: Astronomy
  place: 13
- team: 52
  event: Bridge
  participated: true
- team: 52
  event: Cell Biology
  place: 12
- team: 52
  event: Chemistry Lab
  place: 11
- team: 52
  event: Codebusters
  participated: true
- team: 52
  event: Detector Building
  place: 3
- team: 52
  event: Disease Detectives
  place: 6
- team: 52
  event: Dynamic Planet
  place: 13
- team: 52
  event: Environmental Chemistry
  place: 11
- team: 52
  event: Experimental Design
  place: 10
- team: 52
  event: Forensics
  place: 13
- team: 52
  event: Gravity Vehicle
  place: 6
- team: 52
  event: Green Generation
  place: 10
- team: 52
  event: It's About Time
  place: 8
- team: 52
  event: Ornithology
  place: 11
- team: 52
  event: Ping Pong Parachute
  place: 4
- team: 52
  event: Remote Sensing
  place: 10
- team: 52
  event: Rocks and Minerals
  place: 8
- team: 52
  event: Trajectory
  place: 1
- team: 52
  event: WiFi Lab
  place: 4
- team: 52
  event: Wright Stuff
  participated: true
- team: 52
  event: Write It Do It
  place: 11
- team: 56
  event: Anatomy and Physiology
  place: 8
- team: 56
  event: Astronomy
  place: 9
- team: 56
  event: Bridge
  place: 4
- team: 56
  event: Cell Biology
  place: 7
- team: 56
  event: Chemistry Lab
  place: 13
- team: 56
  event: Codebusters
  place: 10
- team: 56
  event: Detector Building
  participated: false
- team: 56
  event: Disease Detectives
  place: 10
- team: 56
  event: Dynamic Planet
  place: 10
- team: 56
  event: Environmental Chemistry
  place: 13
- team: 56
  event: Experimental Design
  participated: false
- team: 56
  event: Forensics
  place: 10
- team: 56
  event: Gravity Vehicle
  participated: false
- team: 56
  event: Green Generation
  participated: false
- team: 56
  event: It's About Time
  place: 12
- team: 56
  event: Ornithology
  place: 8
- team: 56
  event: Ping Pong Parachute
  participated: false
- team: 56
  event: Remote Sensing
  participated: false
- team: 56
  event: Rocks and Minerals
  place: 7
- team: 56
  event: Trajectory
  participated: false
- team: 56
  event: WiFi Lab
  participated: false
- team: 56
  event: Wright Stuff
  participated: false
- team: 56
  event: Write It Do It
  place: 9
- team: 59
  event: Anatomy and Physiology
  place: 11
- team: 59
  event: Astronomy
  place: 5
- team: 59
  event: Bridge
  participated: true
- team: 59
  event: Cell Biology
  place: 11
- team: 59
  event: Chemistry Lab
  place: 10
- team: 59
  event: Codebusters
  place: 8
- team: 59
  event: Detector Building
  place: 4
- team: 59
  event: Disease Detectives
  place: 8
- team: 59
  event: Dynamic Planet
  place: 6
- team: 59
  event: Environmental Chemistry
  place: 9
- team: 59
  event: Experimental Design
  participated: true
- team: 59
  event: Forensics
  place: 11
- team: 59
  event: Gravity Vehicle
  participated: false
- team: 59
  event: Green Generation
  participated: false
- team: 59
  event: It's About Time
  place: 9
- team: 59
  event: Ornithology
  participated: false
- team: 59
  event: Ping Pong Parachute
  participated: false
- team: 59
  event: Remote Sensing
  participated: false
- team: 59
  event: Rocks and Minerals
  participated: false
- team: 59
  event: Trajectory
  participated: false
- team: 59
  event: WiFi Lab
  participated: false
- team: 59
  event: Wright Stuff
  participated: false
- team: 59
  event: Write It Do It
  participated: false
- team: 60
  event: Anatomy and Physiology
  place: 13
- team: 60
  event: Astronomy
  place: 12
- team: 60
  event: Bridge
  participated: false
- team: 60
  event: Cell Biology
  place: 13
- team: 60
  event: Chemistry Lab
  place: 12
- team: 60
  event: Codebusters
  participated: false
- team: 60
  event: Detector Building
  participated: false
- team: 60
  event: Disease Detectives
  place: 11
- team: 60
  event: Dynamic Planet
  place: 11
- team: 60
  event: Environmental Chemistry
  place: 12
- team: 60
  event: Experimental Design
  participated: false
- team: 60
  event: Forensics
  place: 8
- team: 60
  event: Gravity Vehicle
  participated: false
- team: 60
  event: Green Generation
  participated: false
- team: 60
  event: It's About Time
  participated: false
- team: 60
  event: Ornithology
  participated: false
- team: 60
  event: Ping Pong Parachute
  participated: false
- team: 60
  event: Remote Sensing
  participated: false
- team: 60
  event: Rocks and Minerals
  participated: false
- team: 60
  event: Trajectory
  participated: false
- team: 60
  event: WiFi Lab
  participated: false
- team: 60
  event: Wright Stuff
  participated: false
- team: 60
  event: Write It Do It
  place: 10
